# Method: adUnits.delete

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits/delete#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits/delete#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits/delete#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits/delete#examples)

Deletes an existing ad unit. Note that any pending availability and reservation requests will be canceled if all targeted ad units are deleted.

- Returns the deleted ad unit if successful.
- Returns error code `NOT_FOUND` if the ad unit does not exist or ad unit is deleted.

### HTTP request

`DELETE https://dv360outofhomeseller.googleapis.com/v1beta1/{name=adUnits/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/adUnits#AdUnit`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).